﻿.ssbp-email-powered-by{position:absolute;bottom:20px;left:0;right:0;margin:0 auto;width:150px}


#fly-menu-wrap {
	overflow: hidden;
	position: absolute;
		top: 0;
		left: 0;
	width: 100%;
	height: 100%;
	}


#slide-out-widget-area.slide-out-from-right-hover .bottom-meta-wrap{opacity:0; transform:translateX(50px); -webkit-transition:-webkit-transform .45s cubic-bezier(.2,.75,.3,1) 0.35s,opacity .45s cubic-bezier(.2,.75,.3,1) 0.35s;  -moz-transition:transform .45s cubic-bezier(.2,.75,.3,1) 0.35s,opacity .45s cubic-bezier(.2,.75,.3,1) 0.35s;  -ms-transition:transform .45s cubic-bezier(.2,.75,.3,1) 0.35s,opacity .45s cubic-bezier(.2,.75,.3,1) 0.35s;  transition:transform .45s cubic-bezier(.2,.75,.3,1) 0.35s,opacity .45s cubic-bezier(.2,.75,.3,1) 0.35s;  margin-top:50px}


#slide-out-widget-area.slide-out-from-right-hover.open .bottom-meta-wrap{opacity:1; transform:translateX(0px)}
.tw-blog article.x-large.featured .entry-post{width:100%}
.tw-blog article.x-large .entry-post{position:absolute;bottom:0;width:725px;width:72.5rem;height:275px;height:27.5rem}
.with-sidebar .tw-blog article.list.small .entry-post{padding:0}
.with-sidebar .tw-blog article.grid:not(.featured) .entry-post{padding:10px 15px;padding:1rem 1.5rem;min-height:127.5px;min-height:12.75rem}
.with-sidebar .tw-blog article:not(.grid) .entry-post{padding:40px 50px;padding:4rem 5rem}
.tw-blog article.featured.large .entry-post{background:0 0;position:absolute;min-height:inherit;bottom:0}
.tw-blog article.large .entry-post{width:100%}
.entry-post-container .entry-post{overflow:hidden}
.tw-blog article .entry-post,.tw-blog article.list,body:not(.single-post) .tw-sidebar aside.widget,body.error404,body.page:not(.page-template-page-rowbuilder):not(.tw-reaction-page) #theme-layout,body.single-post #theme-layout{background-color:#222}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
div.imageSubtitle,
div.imageSubtitle div.align-container,
div.imageSubtitle div.align-container
img{width:100%}
.diyw .imageSubtitle .align-container.align-left{float:left}
.diyw .imageSubtitle .align-container.align-center{margin:0
auto;float:none}
.diyw .imageSubtitle .align-container.align-right{float:right}


.pub {
background-color : #FFFFCC; 
}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4{width:31.91489362%;float:left}
.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}
